RubyGems Navigation menu

rack-policy 0.4.1

This is Rack middleware that makes your app compliant with the 'EU ePrivacy Directive'

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.4.1 - April 25, 2013 (10,5 KB)
  2. 0.4.0 - July 08, 2012 (10,5 KB)
  3. 0.3.0 - June 30, 2012 (9 KB)
  4. 0.2.0 - June 24, 2012 (9 KB)
  5. 0.1.0 - June 23, 2012 (8 KB)

Runtime Abhängigkeiten (1):

rack ~> 1.1

Development Abhängigkeiten (3):

rack-test >= 0
rake >= 0
rspec >= 0

Besitzer:

Autoren:

  • Piotr Murach

SHA 256-Prüfsumme:

8c5f3d104698d18a8aeec96ddbad8ee5963a30d971b01f64c181237d5559d269

Downloads insgesamt 18.474

Für diese Version 6.712

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: